|    |    |    | Today: 12-Dec-2017 |

ExpoActes 3.1.2php SQL Injection

June 22, 2016 | Posted in ExploitAlert

ExpoActes version 3.1.2php suffers from a remote SQL injection vulnerability.


Source: ExpoActes 3.1.2php SQL Injection

Taged in: expoactes, injection